<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1708359943" ManualUpdate="1" CoreUpdate="0" Date="2024-02-19 19:25:43" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5129">
  <Info>- Add inverted blur feature #322
- Generate JSON in CLI #366
- Save delete link for upload.ee #366
- Show toast notification on copying image to the clipboard
- Copy folders ID item to folders context menu, add checkbox to exit confirmation dialog
</Info>
</UpdateInfo>